body         { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #333333; line-height:150% }

a:visited    { font-family: verdana, arial, helvetica; color: #000066; font-size: 10pt; text-decoration: none }
a:hover      { font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: #3366ff; text-decoration: underline }            
a            { font-family: Verdana, Arial, Helvetica; color: #000066; font-size: 10pt; text-decoration: none }
a:link       { color: #000066; font-family: Verdana, Arial, Helvetica; font-size: 10pt; text-decoration: none }
a:active     { font-family: Verdana, Arial, Helvetica; color: #333399; font-size: 10pt; text-decoration: none }
font         { font-family: Verdana,Arial,Helvetica; font-size: 8pt; }
basefont     { font-family: Verdana,Arial,Helvetica; font-size: 8pt; }
style        { font-family: Verdana,Arial,Helvetica; font-size: 8pt; }
basefont     { font-family: Verdana,Arial,Helvetica; font-size: 8pt; }
table        { font-family: Verdana,arial,helvetica; font-size: 8pt; line-height:150% }
tbody        { font-family: Verdana,Arial,Helvetica; font-size: 8pt; line-height: 150% }